#tinybox {  
  position: absolute; 
  display: none;  
  padding-top: 1px;  
  padding-right: 1px;  
  padding-bottom: 2px;  
  padding-left: 1px;  
  border-top-width: 1px;  
  border-top-style: solid;  
  border-top-color: #585858;  
  border-right-width: 1px;  
  border-right-style: solid;  
  border-right-color: #585858;  
  border-bottom-width: 1px;  
  border-bottom-style: solid;  
  border-bottom-color: #585858;  
  border-left-width: 1px;  
  border-left-style: solid;  
  border-left-color: #585858;  
  z-index: 2000;  
  background-color: #222222;  
  background-image: url("../img/preload.gif");  
  background-repeat: no-repeat;  
  background-position: 50% 50%;
}

/* shadow */
#tinybox {
  -moz-box-shadow:    5px 5px 20px 5px #1f1f1f;
  -webkit-box-shadow: 5px 5px 20px 5px #1f1f1f;
  box-shadow:         5px 5px 20px 5px #1f1f1f;
}

#tinymask {  
  position: absolute;  
  display: none;  
  top: 0px;  
  left: 0px;  
  height: 100%;  
  width: 100%;  
  z-index: 1500;  
  background-color: #2c2c2c;
}


#tinycontent {  
  background-color: #2c2c2c;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
}

#response, #thanks {  
  color: #ffffff;   
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  
  font-size: 12px;
}

#response {
  background-color: #c44141; 
}

#thanks {
  background-color: #222222;  
}

/* for form output */

.indented {
  width: 80%;
  margin-left: 10px;
  font-size: 13px;
}

#response a {  
  text-decoration: underline;  
  color: #ffffff;
}

form.contact, fieldset {  
  font-size: 11px;  
  border-top-width: 0px;  
  border-top-style: none;  
  border-top-color: initial;
  border-top-color: -moz-initial;  
  border-right-width: 0px;  
  border-right-style: none;  
  border-right-color: initial;
  border-right-color: -moz-initial;  
  border-bottom-width: 0px;  
  border-bottom-style: none;  
  border-bottom-color: initial;
  border-bottom-color: -moz-initial;  
  border-left-width: 0px;  
  border-left-style: none;  
  border-left-color: initial;
  border-left-color: -moz-initial;  
  height: 100%;  
  width: 100%;
}

form.contact {  
  background-color: #494949;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;
}

label {  
  width: 333px;  
  float: left;  
  padding-bottom: 5px;
}

label.email, label.message{  
  padding-top: -5px;  
  padding-bottom: 0px;  
  color: #cccccc;
}

label.email {
  width: 3em;
  margin-top: 2px;
}

input.contact, textarea {  
  color: black;  
  background-color: #494949;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  
  border-style: none;
}

input.contact {
  border-top-width: 1px;  
  border-top-style: solid;  
  border-top-color: #7c7c7c;  
  border-right-width: 1px;  
  border-right-style: solid;  
  border-right-color: #7c7c7c;  
  border-bottom-width: 1px;  
  border-bottom-style: solid;  
  border-bottom-color: #7c7c7c;  
  border-left-width: 1px;  
  border-left-style: solid;  
  border-left-color: #7c7c7c;
}

textarea {  
  padding-top: 5px;
  width: 310px;  
  display: block;  
  height: 150px;  
  font-size: 13px;  
  margin-bottom: 10px;  
  overflow: auto;
  color: #ffffff;
  resize: none;
}

input.submit {  
  float: right;  
  width: 60px;  
  margin-right: 17px;  
  font-size: 12px;
  margin-top: 1px;
  color: #ffffff;
  padding-bottom: 3px;
}

input.email {  
  background-color: #494949; 
  color: #ffffff;
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  
  width: 210px;
}

input.email_small {  
  margin-left: 5px;  
  width: 205px;
}

.error {  
  color: red;  
  background-color: white;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 0%;  
  border-top-style: dotted;  
  border-right-style: dotted;  
  border-bottom-style: dotted;  
  border-left-style: dotted;  
  border-top-width: 1px;  
  border-right-width: 1px;  
  border-bottom-width: 1px;  
  border-left-width: 1px;
}

.close {  
  position: absolute;  
  bottom: 0px;  
  right: 10px;
}

#new {  
  color: #ffcccc;
}

